Packages overview for Jonas Smedegaard

Jonas Smedegaard <dr@jones.dk> — Bugs: open - RC - all - submitted - WNPP - Graph — Reports: Dashboard - Buildd - Lintian - Debtags - Piuparts - DUCK - Contributions - Repology - Portfolio
Jonas Smedegaard <js@debian.org> — Bugs: open - RC - all - submitted - WNPP - Graph — Reports: Dashboard - Buildd - Lintian - Debtags - Piuparts - DUCK - Contributions - Repology - Portfolio

main (575)

Source Package Bugs Version Ubuntu VCS Buildd Lintian Deb
check
Piu
parts
CI Popcon Watch
All RC oldstable stable testing unstable exp E+W Rep
4store* 2 Graph - 1.1.6+20151109-2 - 1.1.6+20151109-2
2 bugs
Git
ERROR


--
10 1.1.6
akira[U] - Graph - - 0~20200403~8a0f1c9-2 - Git


--
-
10 0~20200502~87c495f
amqp-specs - Graph - 1-0r0-3 - 1-0r0-3
-
Git
ERROR

MA
--
25 1-0r0
asterisk avatarasterisk[U] 24 Graph - 1:13.14.1~dfsg-2+deb9u4 1:16.2.1~dfsg-1+deb10u1 1:16.10.0~dfsg-1 - 1:16.10.0~dfsg-1
17 bugs
Git !1

S T U X
()
FTBR
4758 16.10.0
asterisk-espeak[U] 1 Graph 1 3.0-3 5.0~1-3 -
Excuse
5.0~1-3 - 5.0~1-3
1 bug
Git
22×

-
24 5.0~1
asterisk-flite[U] - Graph - 2.3-1 3.0-3 - 3.0-3
1 bug
Git
22×
--
6 3.0
asterisk-opus[U] 1 Graph - 13.7+20161113-3 13.7+20171009-2 - 13.7+20171009-2
1 bug
Git
22×

44 -
astroidmail - Graph - - 0.14-2.1 -
Excuse
0.15-3.1 0.15-4 0.15-3.1
-
Git
0.15-5



U X
failfail
-
43 0.15
atomicparsley[U] 5 Graph - 0.9.6-1 0.9.6-2 - 0.9.6-2
5 bugs (1 patch)
Git
0.9.6-2+2


--
879 0.9.6
backbone[U] 1 Graph - 1.3.3~dfsg-1 1.3.3~dfsg-5 - 1.3.3~dfsg-5
-
Git
1.3.3~dfsg-6
S T U

3210 1.4.0
baresip[U] 3 Graph 1 0.5.0-4 0.6.1-1 - 0.6.1-1
-
Git

T U X
--
198 0.6.6
biboumi[U] 3 Graph - -
8.3-1~bpo9+1
8.3-1 - 8.3-1
-
Git
8.3-1+11

F
--
FTBR
16 8.5
bitcoin[U] 9 Graph 1 -
Excuse
0.18.1~dfsg-1 - - Git

X
--
-
142 0.20.0~~rc2
bitmeter[U] 4 Graph - 1.2-3.1 1.2-4 - 1.2-4
-
Git
1.2-4+8WARN
22× T U X
--
88 1.2
blends[U] 6 Graph - 0.6.96 0.7.2 0.7.3 0.7.2u3
-
Git
0.7.4


MA
--
1853 -
boxer[U] - Graph - 1.1.4-1 1.3.0-2 1.4.2-1 - 1.4.2-1
-
Git
1.4.2-2
S T U

13 1.4.2
boxer-data[U] - Graph - 10.5.20 10.7.6 10.8.12+nmu1 - - Git
10.8.12

failfail
13 -
cdbs[U] 109
(116) Graph
- 0.4.150 0.4.159 0.4.162 - 0.4.162u1
5 bugs
Git

--
6069 -
ciderwebmail[U] 1 Graph - 1.05+20150729-2 1.05+20150729-6 1.05+20191006-1 - 1.05+20191006-1
1 bug
Git
1.05+20191006-2
S T U

22 1.05+20191006
cipux[U] - Graph - 3.4.0.13-4.1 - - - Buildd
Logs

--
-
4 -
cipux-dog[U] - Graph - 3.4.0.0-6.1 - - - Buildd
Logs

--
-
1 -
cipux-object[U] - Graph - 3.4.0.5-2.1 - - - Buildd
Logs

--
-
3 -
cipux-passwd[U] - Graph - 3.4.0.3-2.1 - - - Buildd
Logs

--
-
2 -
cipux-rbac-simple[U] - Graph - 3.4.0.0-4.1 - - - Buildd
Logs

--
-
3 -
cipux-rpc[U] - Graph - 3.4.0.9-3.1 - - - Buildd
Logs

--
-
3 -
cipux-rpc-client[U] - Graph - 3.4.0.7-2.1 - - - Buildd
Logs

--
-
2 -
cipux-storage[U] - Graph - 3.4.0.2-6.1 - - - Buildd
Logs

--
-
3 -
cipux-task[U] - Graph - 3.4.0.7-4.2 - - - Buildd
Logs

--
-
3 -
cmark - Graph - 0.26.1-1 0.28.3-1 0.29.0-2 - 0.29.0-2
-
Git


--
FTBFS
645 0.29.0
coffeescript[U] 2 Graph - 1.10.0~dfsg-1 1.12.8~dfsg-4 - 1.12.8~dfsg-4
-
Git
1.12.8~dfsg-5
S T U
MA

6156 -
compass-blend-modes-plugin[U] - Graph - 0.0.3+20150331~dfsg-2 - 0.0.3+20150331~dfsg-2
-
Git
ERROR
S T U
--
16 -
compass-blueprint-plugin[U] - Graph - 1.0.0-3 - 1.0.0-3
-
Git
ERROR
S T U
--
18 1.0.0
compass-breakpoint-plugin[U] - Graph - 2.7.1-1 2.7.1-2 - 2.7.1-2
-
Git
S T U
--
15 2.7.1
compass-color-schemer-plugin[U] - Graph - 0.2.8+20140309-3 - 0.2.8+20140309-3
-
Git
ERROR
S T U
--
FTBFS
10 0.2.8
compass-fancy-buttons-plugin[U] - Graph - 1.1.1~20120313-5 1.1.1~20120313-6 - 1.1.1~20120313-6
-
Git
ERROR
S T U
--
14 1.0.3
compass-h5bp-plugin[U] 1 Graph - 1.0.0-4 1.0.0-5 - 1.0.0-5
-
Git
S T U
--
FTBR
16 1.0.0
compass-layoutgala-plugin[U] - Graph - 0.2.1-1 0.2.1-2 - 0.2.1-2
-
Git
S T U
--
12 -
compass-normalize-plugin[U] - Graph - 6.0.0-2 7.0.0-1 7.0.1-1 - 7.0.1-1
-
Git
S T U
--
16 7.0.1
compass-sassy-maps-plugin[U] - Graph - 0.4.0-5 - 0.4.0-5
-
Git
ERROR
S T U
--
16 0.4.0
compass-singularitygs-plugin[U] - Graph - 1.7.1-1 1.8.0-1 - 1.8.0-1
-
Git
ERROR
S T U
--
7 1.8.0
compass-slickmap-plugin[U] - Graph - 0.5.1.1-5 - 0.5.1.1-5
-
Git
ERROR
S T U
--
10 0.5.1.1
compass-susy-plugin[U] 1 Graph - 2.2.12-1 2.2.12-1.1 - 2.2.12-1.1
-
Git
ERROR
S T U
--
20 3.0.5
compass-toolkit-plugin[U] - Graph - 2.10.2-1 - 2.10.2-1
-
Git
ERROR
S T U
--
14 2.10.2
compass-yui-plugin[U] - Graph - 0~20100724-4 - 0~20100724-4
-
Git
ERROR

--
13 -
cstream 4 Graph - 3.0.0-1 3.1.1-1 - 3.1.1-1
-
Git
3.1.1-1+1
22×
--
2361 3.1.1
ctpp2[U] 1 Graph - 2.8.3-20.1 2.8.3-26 - 2.8.3-26
-
Git failed
23×
MA
--
22 2.8.3
d-shlibs* 6 Graph - 0.79 0.84 0.91 - 0.91
3 bugs
Git
0.91+1
S T U
--
381 -
davs2[U] 1 Graph 1 - 1.6-1~exp2 - Git
1.6-1_exp2+2


--
-
7 1.6
debian-design[U] 1 Graph - 3.0.7 3.0.12 -
Excuse
3.0.17 - - Git
S U X
MA
--
-
8 -
debian-parl[U] 3 Graph - - 1.9.18 1.9.23 - - Git
S T U F
MA
--
2 -
dsdo* 1 Graph - 1.6.36-9 1.6.36-11 - 1.6.36-11
2 bugs
Git
23× S T U
--
605 1.6.36
editorconfig-core* 4 Graph - 0.12.1-1 0.12.1-1.1 - 0.12.1-1.1
-
Git
ERROR
23×
MA
--
16569 0.12.3
eslint[U] - Graph - - 5.16.0~dfsg-6 - 5.16.0~dfsg-6
-
Git
T U

23 7.1.0
etesync-dav - Graph - - 0.17.0-1 - Git
X
--
-
- 0.17.1
eye - Graph - - 19.0221.2026~ds-1 20.0423.1748~ds-1
AUTORM
- 20.0423.1748~ds-1
-
Git
S T U X

FTBR
9 20.0528.1036
eyes.js[U] 1 Graph 1 0.1.8-1 0.1.8-2 - 0.1.8-2
-
Git
0.1.8-3
S
MA

20 0.1.8
fact++ 1 Graph - 1.6.5~dfsg-1 1.6.5~dfsg-2 - 1.6.5~dfsg-2
-
Git
22×

12 1.6.5
fontforge avatarfontforge[U] 15
(16) Graph
3
(4)
1:20161005~dfsg-4+deb9u1 1:20170731~dfsg-1 1:20190801~dfsg-4
Excuse
1:20190801~dfsg-5 - 1:20190801~dfsg-4
28 bugs (1 patch)
Git failed
1:20200314~dfsg-1

S X
(MA)
--
2046 20200314
fonts-arkpandora[U] 2 Graph - 2.04-1 - 2.04-1
-
Git
2.04-2WARN

--
576 -
fonts-noto[U] 8 Graph - 20161116-1 20181227-1 20200323-1 - 20200323-1
3 bugs
Git

--
102569 20171024
fonts-roboto[U] 4 Graph - 2:0~20160106-2 2:0~20170802-3 - 2:0~20170802-3
-
Git

--
11749 -
frei0r[U] 1 Graph - 1.5.0-1 1.6.1-2 1.7.0-1 - 1.7.0-1
-
Git
1.7.0-2
23×
--
9695 1.7.0
gesftpserver 1 Graph - 0.2.2-1 1~ds-1 1~ds-3 - 1~ds-3
-
Git
22×
--
32 1
ghostscript[U] 108
(114) Graph
- 9.26a~dfsg-0+deb9u6 9.27~dfsg-2+deb10u3 9.52~dfsg-1 - 9.52~dfsg-1u1
36 bugs
Git
23×
MA

128104 9.52
git-remote-hg 3 Graph 1 - 1.0.0~ds-1 -
Excuse
1.0.1~ds-2 - 1.0.1~ds-2
-
Git !1

()
-
153 1.0.1
gmerlin-avdecoder[U] - Graph - 1.2.0~dfsg-8 1.2.0~dfsg-10 - 1.2.0~dfsg-10
-
Git
1.2.0_dfsg-10+2

X
--
FTBR
1474 1.2.0
gmerlin-encoders[U] - Graph - 1.2.0-8 1.2.0-10 - 1.2.0-10
-
Git
1.2.0-10+2
22×
--
211 1.2.0
groestlcoin[U] 1 Graph 1 - 2.17.2~dfsg-1 - Git


--
-
2 2.19.1
gst-plugins-espeak[U] 1 Graph - 0.4.0-2 0.5.0-1 - 0.5.0-1
1 bug
Git
22×
--
1859 0.5.0
haskell-hsyaml[U] - Graph - - 0.1.1.3-1 0.1.2.0-1 0.2.1.0-1 0.1.2.0-1
-
Git



U X
MA
--
25 0.2.1.0
haskell-intern[U] - Graph - 0.9.1.4-2 0.9.2-4 - 0.9.2-4
-
Git

U X
MA
--
10 0.9.2
haskell-monad-gen[U] - Graph - - 0.3.0.1-1 - 0.3.0.1-1
-
Git
23× U X
MA
--
10 0.3.0.1
haskell-swish[U] - Graph - 0.9.1.7-3 0.10.0.1-1 0.10.0.3-1 - 0.10.0.3-1
-
Git

U X
MA
--
15 0.10.0.3
http-icons 1 Graph - 0~20041010-1 - 0~20041010-1
-
Git
ERROR

MA
--
FTBR
47 -
hydrogen[U][ITP] 1 Graph - 0.9.7-1 0.9.7-6 - 1.0.0~beta2-0u1
10 bugs
- Buildd
Logs

--
-
1133 -
hydrogen-drumkits[U] - Graph - 2015.09.28-1 2017.09.19~dfsg-1 - 2017.09.19~dfsg-1
-
Git
2017.09.19_dfsg-1+3WARN
T U
MA
--
1194 -
ical2html - Graph - 2.1-2 2.1-3 - 2.1-3
-
Git
ERROR
22×
--
61 2.1
icc-profiles-free[U] 2 Graph - 2.0.1+dfsg-1 - 2.0.1+dfsg-1
-
Git
ERROR

MA
--
10455 -
ices2[U] 4 Graph - 2.0.2-2 - 2.0.2-2
1 bug
Git
2.0.2-2+4WARN
22×
--
247 2.0.2
icon-slicer[U] - Graph - 0.3-8 - - - Buildd
Logs

--
-
35 -
ijs[U] 1 Graph - 0.35-12 0.35-14 0.35-15 - 0.35-15
-
Git !1
23×
MA
--
129446 -
imip-agent 1 Graph 1 - 0.3-2 - Git
ERROR
X
--
-
1 -
jack-audio-connection-kit[U] 7 Graph - 1:0.125.0-2 1:0.125.0-3 - 1:0.125.0-3
24 bugs (1 patch)
Git
1%0.125.0-3+4WARN
22×
MA
--
FTBR
2742 0.125.0
jack-tools[U] 4 Graph - 20131226-1 - 20131226-1
-
Git
20131226-1+5WARN
22×
--
857 -
jackd2[U] 27 Graph - 1.9.10+20150825git1ed50c92~dfsg-5 1.9.12~dfsg-2 - 1.9.12~dfsg-2u2
36 bugs
Git !1 
1.9.14~dfsg-1


--
114273 1.9.14
jamin[U] 2 Graph - 0.98.9~git20170111~199091~repack1-1 - 0.98.9~git20170111~199091~repack1-1
2 bugs
Git
0.98.9_git20170111_199091_repack1-1+5WARN

X
--
354 0.95.0
janus[U] 5 Graph - - 0.6.1-1
0.9.2-1~bpo10+1
0.9.5-1
AUTORM
- 0.9.5-1
-
Git

S X
MA
--
18 0.9.5
jbig2dec[U] 1 Graph - 0.13-4.1 0.16-1 0.18+20200417-1 - 0.18+20200417-1
-
Git
22×
--
130122 0.18
jsbundle-web-interfaces[U] - Graph - - 1.1.0+~2.0.1~ds+~6.0.0+~0~20180821-2 - 1.1.0+~2.0.1~ds+~6.0.0+~0~20180821-2
-
Git
T U

1 1.1.0+~2.0.1+~6.1.0+~0~20180821
jshash[U] 1 Graph - 2.2-4 - 2.2-4
-
Git
ERROR

MA
--
10 2.2
json-js[U] - Graph - 0~20160510-1 0~20180723-2 0~20190826-1 - 0~20190826-1
-
Git
0~20190826-2


2130 0~20190826
kannel-sqlbox 2 Graph - 0.7.2-4 0.7.2-5 - 0.7.2-5
-
Git


--
FTBR
13 -
kodi[U] 45 Graph 1 2:17.1+dfsg1-3 2:17.6+dfsg1-4 -
Excuse
2:18.7+dfsg1-1 - 2:18.7+dfsg1-1u1
27 bugs (1 patch)
Git failed
2%18.7+dfsg1-1+1

X
MA
()
-
3639 18.7
konclude - Graph - 0.6.2~dfsg-3 0.6.2~dfsg-6 0.6.2+966~dfsg-1 - 0.6.2+966~dfsg-1
-
Git

S T U

12 0.6.2+966
lcdf-typetools[U] - Graph - 2.106~dfsg-1 2.108-1 - 2.108-1
-
Git
2.108-1+2
22×

4285 2.108
ldh-client - Graph - - 0.0.9-1 - Git

--
-
- 0.0.9
ldh-gui-suite - Graph - -
0.1~20190927-6~bpo10+1
0.1~20190927-6 - 0.1~20190927-6
-
Git
T U X
--
4 0.1~20200224
leaflet[U] 1 Graph - 0.7.7+20160312-1 1.4.0~dfsg-5 1.6.0~dfsg-1 - 1.6.0~dfsg-1
1 bug
Git
1.6.0~dfsg-2
S T U
MA

2680 1.6.0
leaflet-image[U] - Graph - - 0.4.0~dfsg-1 0.4.0~dfsg-2 - 0.4.0~dfsg-2
-
Git
0.4.0~dfsg-3
S T U
MA

4 0.4.0
leaflet-markercluster[U] - Graph - 0.5.0~dfsg-2 1.4.1~dfsg-3 1.4.1~dfsg-7 - 1.4.1~dfsg-7
-
Git !1
1.4.1~dfsg-8
S T U

20 1.4.1
less.js[U] 2 Graph - 1.6.3~dfsg-2 1.6.3~dfsg-3 - 1.6.3~dfsg-3
-
Git
S T U
MA

952 3.11.1
libanyevent-handle-udp-perl[U] - Graph - 0.044-1 0.049-1 0.050-1 - 0.050-1
-
Git
S T U

29 0.050
libanyevent-rabbitmq-perl[U] - Graph - 1.19+dfsg-1 1.19+dfsg-2 - 1.19+dfsg-2
-
Git
1.19+dfsg-3
S T U

14 1.20
libanyevent-xmpp-perl[U] - Graph - 0.55-3 0.55-5 - 0.55-5
1 bug
Git
0.55-6
S T U

19 0.55
libapp-cell-perl[U] - Graph - 0.219-3 0.222-1 0.229-1 - 0.229-1
-
Git


7 0.229
libapp-cmd-plugin-prompt-perl[U] - Graph - 1.005-3 - 1.005-3
-
Git
1.005-4WARN


29 1.005
libapp-cpants-lint-perl[U] 2 Graph - 0.05-5 - 0.05-5
-
Git
0.05-6WARN


29 0.05
libapp-perlrdf-command-query-perl[U] 1 Graph - 0.004-2 -
Excuse
0.004-2 - 0.004-2
-
Git
0.004-3WARN

--
-
5 0.004
libatombus-perl[U] - Graph - 1.0405-5 - 1.0405-5
-
Git
1.0405-6WARN


4 1.0405
libatompub-perl[U] - Graph - 0.3.7-3 - 0.3.7-3
-
Git
0.3.7-4WARN
S T U

6 0.3.7
libattean-perl[U] - Graph - 0.017-1 0.021-1 0.026-1 - 0.026-1
-
Git
S T U

15 0.026
libatteanx-compatibility-trine-perl[U] - Graph - - 0.002-3 - 0.002-3
-
Git
0.002-4


1 0.002
libatteanx-endpoint-perl[U] - Graph - - 0.002-5 - 0.002-5
-
Git
0.002-6
S T U

1 0.002
libatteanx-serializer-rdfa-perl[U] - Graph - - 0.100-1 - 0.100-1
-
Git
0.100-2
S T U

2 0.100
libatteanx-store-ldf-perl[U] - Graph - 0.04-1 - 0.04-1
-
Git
0.04-2WARN

--
2 0.04
libatteanx-store-sparql-perl[U] - Graph - 0.010-1 0.012-1 - 0.012-1
-
Git
0.012-2
22× S T U
MA

2 0.012
libbloom-filter-perl[U] - Graph - 1.2-2 - 1.2-2
-
Git
1.2-3WARN

MA
-
8 1.2
libbread-board-perl[U] - Graph - 0.32-1 0.32-2 0.37-1 - 0.37-1
-
Git
0.37-2
S T U

8 0.37
libcache-lru-perl[U] - Graph - 0.04-1 - 0.04-1
-
Git
0.04-2WARN

MA
-
137 0.04
libcache-memcached-fast-perl[U] 1 Graph - 0.23-1 0.25-1 - 0.25-1
1 bug
Git
0.25-2WARN


-
214 0.26
libcal-dav-perl[U] - Graph - 0.6-3 - 0.6-3
-
Git
0.6-4WARN


18 0.6
libcanary-stability-perl[U] 1 Graph - 2006-1 2006-2 - 2006-2
-
Git
2006-3WARN
22×
MA
--
11 2013
libcatalyst-authentication-credential-http-perl[U] - Graph - 1.016-2 1.018-1 - 1.018-1
-
Git
1.018-2WARN
S T U
-
60 1.018
libcatalyst-view-petal-perl[U] - Graph - 0.03-1 - 0.03-1
-
Git
0.03-2WARN

-
32 0.03
libcatmandu-atom-perl[U] - Graph - 0.04-1 0.04-2 0.05-1 - 0.05-1
-
Git
0.05-2
S T U

8 0.05
libcatmandu-filestore-perl[U] - Graph - - 1.13-2 1.16-1 - 1.16-1
-
Git
1.16-1+1
S T U
(fail)
1 1.16
libcatmandu-importer-getjson-perl[U] 1 Graph - 0.50-1 0.51-1 0.52-1 - 0.52-1
-
Git
0.52-2
S T U

12 0.52
libcatmandu-mab2-perl[U] - Graph - 0.14-1 0.21-1
Excuse
0.24-1 - 0.24-1
-
Git
0.24-2
U
-
7 0.24
libcatmandu-marc-perl[U] - Graph - 0.215-1 1.241-1 - 1.241-1
-
Git
1.254-1
S T U

18 1.254
libcatmandu-mods-perl[U] - Graph - - 0.31-1 - 0.31-1
-
Git
0.31-2WARN


7 0.31
libcatmandu-perl[U] - Graph - 1.0304-2 1.1000-2
Excuse
1.2012-1 - 1.2012-1
-
Git
S T U
()
40 1.2012
libcatmandu-rdf-perl[U] - Graph - 0.31-1 0.32-2 - 0.32-2
-
Git
0.32-3
S T U

11 0.32
libcatmandu-sru-perl[U] - Graph - 0.039-1 0.42.1-2
Excuse
0.42.8-1 - 0.42.8-1u1
-
Git
S T U

10 0.42.8
libcatmandu-store-lucy-perl[U] - Graph - 0.0101-5 - - - Buildd
Logs

()
-
3 -
libcatmandu-store-mongodb-perl[U] - Graph - 0.0501-1 0.0802-1 0.0803-1 - 0.0803-1
-
Git
S T U

7 0.0803
libcatmandu-template-perl[U] - Graph - - 0.12-1 0.13-1 - 0.13-1
-
Git
0.13-2
T U

4 0.13
libcatmandu-wikidata-perl[U] - Graph - 0.06-1 - 0.06-1
-
Git
0.06-2WARN

-
8 0.06
libcatmandu-xls-perl[U] - Graph - - 0.08-1 0.09-1 - 0.09-1
-
Git
0.09-2
T U

8 0.09
libcatmandu-xml-perl[U] - Graph - - 0.16-1 - 0.16-1
-
Git
0.16-2WARN

--
FTBFS
4 0.16
libcatmandu-xsd-perl[U] - Graph - - 0.04-1 0.05-1 - 0.05-1
-
Git
0.05-2
T U

4 0.05
libcgi-expand-perl[U] - Graph - 2.05-4 - 2.05-4
-
Git
2.05-5WARN
S T U
MA

50 2.05
libcgi-formbuilder-perl[U] 4 Graph - 3.10-1 3.10-4 - 3.10-4
-
Git
3.10-5

MA

368 3.10
libclass-accessor-class-perl[U] - Graph - 0.503-2 - 0.503-2
-
Git
0.503-3WARN

-
23 0.503
libcode-tidyall-perl[U] - Graph - 0.55~dfsg-2 0.67-3 - 0.67-3
-
Git
0.74-1
S T U

20 0.78
libcode-tidyall-plugin-sortlines-naturally-perl[U] - Graph - - 0.000003-1 - 0.000003-1
-
Git
0.000003-2WARN

--
7 0.000003
libconfig-inifiles-perl[U] 1 Graph - 2.94-1 3.000001-1 3.000003-1 - 3.000003-1
-
Git

MA

34773 3.000003
libconfig-onion-perl[U] - Graph - 1.007-1 - 1.007-1
-
Git
1.007-2WARN

-
70 1.007
libconfig-zomg-perl[U] - Graph - - 1.000000-1 - 1.000000-1
-
Git
1.000000-2WARN

--
11 1.000000
libconvert-tnef-perl[U] - Graph - 0.18-1 - 0.18-1
-
Git
0.18-2WARN

-
2978 0.18
libconvert-uulib-perl[U] 2 Graph - 1:1.4~dfsg-1 1:1.5~dfsg-1 - 1:1.5~dfsg-1
-
Git
1:1.5-1WARN
22×

2847 1.71
libcpan-meta-check-perl[U] - Graph - 0.014-1 - 0.014-1
-
Git
0.014-2WARN


2102 0.014
libcrypt-random-source-perl[U] - Graph - 0.11-3 0.14-1 - 0.14-1
-
Git
0.14-2
S T U

81 0.14
libcrypt-util-perl[U] - Graph - 0.11-3 - 0.11-3
-
Git
0.11-4WARN
S T U
-
66 0.11
libcss-lessp-perl[U] - Graph - 0.86-1 - 0.86-1
-
Git
0.86-2WARN

MA
--
13 0.86
libdancer-logger-psgi-perl[U] - Graph - 1.0.1-2 - 1.0.1-2
-
Git
1.0.1-3WARN

-
7 1.0.1
libdancer-plugin-dbic-perl[U] - Graph - 0.2102-1 0.2104-1 - 0.2104-1
-
Git
0.2104-2WARN

-
20 0.2104
libdancer-plugin-rest-perl[U] - Graph - 0.11-3 - 0.11-3
-
Git
0.11-4WARN

-
13 0.11
libdata-guid-perl[U] - Graph - 0.048-1 0.049-1 - 0.049-1
-
Git
0.049-2WARN


267 0.049
libdata-messagepack-perl[U] 1 Graph - 1.00-1 1.00-2 - 1.00-2
-
Git
1.00-3WARN
22×
MA

39 1.01
libdata-parsebinary-perl[U] - Graph - 0.31~dfsg-1 - 0.31~dfsg-1
-
Git
0.31~dfsg-2WARN

MA
-
149 0.31
libdata-record-perl[U] - Graph - 0.02-4 - 0.02-4
-
Git
0.02-5WARN

-
262 0.02
libdata-tablereader-perl[U] - Graph - - 0.010-1 - 0.010-1
-
Git
0.010-2
S T U

3 0.011
libdata-uuid-perl[U] 1
(2) Graph
- 1.220-1 1.224-1 - 1.224-1
-
Git
1.224-2

T U
MA

166 1.226
libdatetime-format-xsd-perl[U] - Graph - 0.2-1 - 0.2-1
-
Git
0.2-2WARN

-
32 0.2
libdatetime-incomplete-perl[U] - Graph - 0.08-1 - 0.08-1
-
Git
0.08-2WARN

-
14 0.08
libdatetimex-auto-perl[U] - Graph - 0.008-1 0.009-1 - 0.009-1
-
Git
0.009-2
S T U

11 0.009
libdbicx-sugar-perl[U] - Graph - 0.0100-1 0.0200-1 - 0.0200-1
-
Git
0.0200-2
S T U

23 0.0200
libdevel-callchecker-perl[U] - Graph - 0.007-1 0.008-1 - 0.008-1u1
-
Git
0.008-2
22× S T U
MA

FTBFS
24482 0.008
libdevel-callparser-perl[U] - Graph - 0.002-3 0.002-4 - 0.002-4
-
Git
0.002-5WARN


-
19 0.002
libdevel-strictmode-perl[U] - Graph - 0.003-1 - 0.003-1
-
Git
0.003-2WARN

MA
-
16 0.003
libdispatch-class-perl[U] - Graph - 0.02-2 - 0.02-2
-
Git
0.02-3WARN

-
42 0.02
libdist-inkt-doap-perl[U] - Graph - 0.022-1 0.110-2 0.110-3 - 0.110-3
-
Git
0.110-2


8 0.110
libdist-inkt-perl[U] - Graph - 0.023-2 0.024-5 - 0.024-5
-
Git
S T U

11 0.024
libdist-inkt-profile-tobyink-perl[U] - Graph - 0.023-1 0.024-1 - 0.024-1
-
Git
0.024-2WARN

-
8 0.024
libdist-inkt-role-git-perl[U] - Graph - - 0.001-1 - 0.001-1
-
Git
0.001-2
S T U

5 0.001
libdist-inkt-role-hg-perl[U] - Graph - 0.004-1 - 0.004-1
-
Git
0.004-2WARN

-
8 0.004
libdist-inkt-role-release-perl[U] - Graph - 0.004-2 - 0.004-2
-
Git
0.004-3WARN

-
8 0.004
libdist-inkt-role-test-kwalitee-perl[U] - Graph - 0.002-1 - 0.002-1
-
Git
0.002-2WARN

-
8 0.002
libdist-inkt-role-test-perl[U] 1 Graph - 0.002-1 - 0.002-1
-
Git
0.002-2WARN

-
8 0.002
libdynaloader-functions-perl[U] - Graph - 0.002-1 0.003-1 - 0.003-1
-
Git
0.003-2WARN

MA
-
24496 0.003
libencode-zapcp1252-perl[U] - Graph - 0.33-3 0.40-1 - 0.40-1
-
Git

MA
-()
12 0.40
libencoding-fixlatin-perl[U] - Graph - - 1.04-1 - 1.04-1
-
Git
1.04-2WARN

MA
--
15 1.04
libencoding-fixlatin-xs-perl[U] - Graph - - 1.01-3 - 1.01-3
-
Git
1.01-4WARN
22×
--
14 1.02
libex-monkeypatched-perl[U] - Graph - 0.03-1 - 0.03-1
-
Git
0.03-2WARN

-
58 0.03
libexporter-tiny-perl[U] - Graph - 0.042-1 1.002001-1 1.002002-1 - 1.002002-1
-
Git
T U
MA

47247 1.002002
libffado[U] 1 Graph - 2.3.0-2 2.4.1-0.1 2.4.2-1 - 2.4.2-1
14 bugs
Git
2.4.2-1+1

X
--
5455 2.4.2
libfile-configdir-perl[U] - Graph - 0.017-1 0.021-1 - 0.021-1
-
Git
0.021-2
S T U
MA

259 0.021
libfile-data-perl[U] - Graph - 1.16-3 1.20-1 - 1.20-1
-
Git
1.20-2WARN

MA
-
7 1.20
libfile-zglob-perl[U] - Graph - 0.11-1 - 0.11-1
-
Git
0.11-2WARN

MA
--
24 0.11
libfurl-perl[U] - Graph - 3.08-2 3.13-2 - 3.13-2
-
Git
3.13-3


114 3.13
libgd-graph-perl[U] 3 Graph - 1.48-2 1.54~ds-2 - 1.54~ds-2
-
Git
1.54~ds-3
S T U

1489 1.54
libgd-graph3d-perl[U] - Graph - 0.63-9 - 0.63-9
-
Git
0.63-10WARN

-
531 0.63
libgd-text-perl[U] - Graph - 0.86-9 - 0.86-9
-
Git
0.86-10WARN

--
1523 0.86
libgdchart-gd2* 2 Graph - 0.11.5-8 0.11.5-10 - 0.11.5-10
1 bug
Git
0.11.5-11
22×
--
909 0.11.5
libgeo-distance-perl[U] 2 Graph - 0.20-4 - 0.20-4
-
Git
0.20-5WARN

MA
-
175 0.24
libgeo-distance-xs-perl[U] - Graph - 0.13-2 - 0.13-2
-
Git
0.13-3WARN
22×
-
167 -
libgeo-googleearth-pluggable-perl[U] - Graph - 0.15-2 - 0.15-2
-
Git
0.15-3WARN
S T U
-
93 0.15
libgeo-point-perl[U] - Graph - 0.96-2 0.98-1 - - - Buildd
Logs

(tmpfail)
-
98 -
libgetopt-simple-perl[U] - Graph - 1.52-5 - 1.52-5
-
Git
1.52-6WARN

MA

295 1.52
libgit-sub-perl[U] - Graph - - 0.163320-2 - 0.163320-2
-
Git
0.163320-3
S T U

9 0.163320
libhostfile-manager-perl[U] - Graph - - 0.09-1 - 0.09-1
-
Git
0.09-2
S T U

11 0.09
libhtml-defang-perl[U] - Graph - 1.04-3 1.07-1 - 1.07-1
-
Git
1.07-2

MA

45 1.07
libhtml-embedded-turtle-perl[U] - Graph - 0.404-1 -
Excuse
0.404-1 - 0.404-1
-
Git
0.404-2WARN

-
-
8 0.404
libhtml-html5-builder-perl[U] - Graph - 0.004-2 - 0.004-2
-
Git
0.004-3WARN

-
10 0.004
libhtml-html5-microdata-parser-perl[U] - Graph - 0.100-2 -
Excuse
0.100-2 - 0.100-2
-
Git
0.100-3WARN

-
-
4 0.100
libhtml-html5-outline-perl[U] - Graph - 0.006-2 -
Excuse
0.006-2 - 0.006-2
-
Git
0.006-3WARN

-
-
6 0.006
libhtml-html5-parser-perl[U] 3 Graph 1 0.301-1 -
Excuse
0.301-2 - 0.301-2
1 bug
Git
0.301-3WARN
U
-
-
91 0.301
libhtml-html5-sanity-perl[U] - Graph - 0.105-1 0.105-4 - 0.105-4
-
Git
S T U

87 0.105
libhtml-html5-writer-perl[U] - Graph - 0.201-1 0.201-2 - 0.201-2
-
Git
0.201-3WARN

-
30 0.201
libhtml-lint-perl[U] 1
(2) Graph
- 2.22+dfsg-1 2.32+dfsg-1 - 2.32+dfsg-1
-
Git
2.32+dfsg-2


644 2.32
libhtml-microformats-perl[U] - Graph - 0.105-4 -
Excuse
0.105-5 - 0.105-5
-
Git
U
fail
-
11 0.105
libhtml-treebuilder-libxml-perl[U] - Graph - 0.25-1 0.26-1 - 0.26-1
-
Git
0.26-2
S T U

81 0.26
libhtml-wikiconverter-dokuwiki-perl[U] - Graph - 0.53-2 - 0.53-2
-
Git
0.53-3WARN

-
49 0.53
libhtml-wikiconverter-mediawiki-perl[U] 1 Graph - 0.59-2 - 0.59-2
-
Git
0.59-3WARN


39 0.59
libhtml-wikiconverter-moinmoin-perl[U] - Graph - 0.54-1 - 0.54-1
-
Git
0.54-2WARN
T U

37 0.54
libhtml-wikiconverter-perl[U] 1 Graph - 0.68-3 - 0.68-3
-
Git
0.68-4WARN


100 0.68
libhttp-headers-actionpack-perl[U] - Graph - 0.09-1 - 0.09-1
-
Git
0.09-2WARN

--
9 0.09
libhttp-link-parser-perl[U] - Graph - 0.200-1 - 0.200-1
-
Git
0.200-2WARN

-
26 0.200
libhttp-lrdd-perl[U] - Graph - 0.106-2 -
Excuse
0.106-2 - 0.106-2
-
Git
0.106-3WARN

-
-
11 0.106
libhttp-throwable-perl[U] - Graph - 0.026-2 - 0.026-2
-
Git
0.026-3WARN


9 0.027
libicon-famfamfam-silk-perl[U] - Graph - 0.002001003-1 - 0.002001003-1
-
Git
0.002001003-2WARN

MA
-
24 0.002001003
libinline-java-perl[U] - Graph - 0.58~dfsg-2 0.66-2 - 0.66-2
-
Git
0.66-3



18 0.66
libio-callback-perl[U] - Graph - 1.12-3 - 1.12-3
-
Git
1.12-4WARN


6 1.12
libio-html-perl[U] - Graph - 1.001-1 - 1.001-1
2 bugs
Git
1.001-2WARN

MA
--
151439 1.001
libiri-perl[U] - Graph - 0.006-3 0.009-1 0.011-1 - 0.011-1
-
Git


87 0.011
libjs-bootbox[U] - Graph - - 4.4.0~dfsg-1 5.4.0~ds-1 - 5.4.0~ds-1
-
Git
5.4.0~ds-2
S T U

16 5.4.0
libjs-img.srcset[U] - Graph - 2.0.0~20131003~dfsg-1 2.0.0~20131003~dfsg-2 - 2.0.0~20131003~dfsg-2
-
Git
ERROR

MA
--
9 0.1.0
libjs-qunit[U] - Graph - 1.22.0-1 - 1.22.0-1
-
Git
ERROR

MA
--
34 2.10.0
libjs-rtcpeerconnection-shim[U] - Graph - - 1.2.15-1 - 1.2.15-1
-
Git
1.2.15-2


4 2.0.0
libjs-sdp[U] - Graph - - 2.9.0-6 2.12.0-1 - 2.12.0-1
-
Git
S T U

5 3.0.0
libjs-webrtc-adapter[U] 1
(2) Graph
1
(2)
- 7.2.1~ds-1 7.5.1~ds-4
AUTORM
- 7.5.1~ds-4
-
Git
T U
()
20 -
libjson-types-perl[U] - Graph - 0.05-1 - 0.05-1
-
Git
0.05-2WARN

MA
-
30 0.05
libjson-webtoken-perl[U] - Graph - 0.10-2 - 0.10-2
-
Git
0.10-3WARN


194 0.10
libkavorka-perl[U] - Graph - 0.036-2 0.039-3 - 0.039-3
-
Git
0.039-4
S T U

14 0.039
libkiokux-model-perl[U] - Graph - 0.02-1 -
Excuse
0.02-1 - 0.02-1
-
Git
0.02-2WARN

-
-
4 0.02
liblexical-accessor-perl[U] - Graph - 0.008-1 0.009-1 - 0.009-1
-
Git
0.009-2WARN

-
9 0.012
liblexical-underscore-perl[U] - Graph - 0.003-2 0.004-1 - 0.004-1
-
Git
0.004-2WARN

-
65 0.004
liblingua-sentence-perl[U] - Graph - 1.05-1 1.100-1 - 1.100-1
-
Git
1.100-2


7 1.100
liblinux-io-prio-perl[U] - Graph - 0.03-2 - 0.03-2
-
Git
0.03-3WARN

MA
-
23 0.03
liblist-objects-withutils-perl[U] - Graph - - 2.028003-1 - 2.028003-1
-
Git
2.028003-2
S T U

5 2.028003
liblist-utilsby-xs-perl[U] - Graph - - 0.05-1 - 0.05-1
-
Git
0.05-2
22×
MA

11 0.05
liblog-any-adapter-screen-perl[U] - Graph - 0.11-1
0.140-1~bpo9+1
0.140-1 - 0.140-1
-
Git
0.140-2
S T U

6391 0.140
liblog-any-adapter-tap-perl[U] - Graph - -
0.3.3-1~bpo9+1
0.3.3-1 - 0.3.3-1
-
Git
0.3.3-2WARN

--
11 0.3.3
liblog-dispatch-message-passing-perl[U] - Graph - 0.009-2 0.009-4 - 0.009-4
-
Git


4 0.009
liblrdf[U] - Graph - 0.6.1-1 0.6.1-2 - 0.6.1-2
2 bugs
Git !1


MA
--
7334 0.6.1
liblucy-perl[U] - Graph - 0.3.3-7 - - - Buildd
Logs

(fail)
-
6 -
liblwp-protocol-psgi-perl[U] - Graph - 0.08-1 0.10-1 - 0.10-1
-
Git
0.10-2
S T U

9 0.11
liblwp-useragent-chicaching-perl[U] - Graph - 0.04-1 - 0.04-1
-
Git
0.04-2WARN

--
40 0.04
libmagpie-perl[U] - Graph - 1.141660-1 1.163200-1 -
Excuse
1.163200-1 - 1.163200-1
-
Git
1.163200-2WARN

--
-
7 1.163200
libmarc-file-marcmaker-perl[U] - Graph - 0.05-1 - 0.05-1
-
Git
0.05-2WARN

-
25 0.05
libmarc-file-mij-perl[U] - Graph - 0.04-2 - 0.04-2
-
Git
0.04-3WARN


57 0.04
libmarc-parser-raw-perl[U] - Graph - 0.03-1 0.06-1 - 0.06-1
-
Git
0.06-2
S T U

23 0.06
libmarkdent-perl[U] - Graph - - 0.33-1 - 0.33-1
-
Git
0.33-2
S T U

13 0.36
libmarpa - Graph - - 6.1.0~dfsg-1.1 - Git
ERROR
22×
--
-
- -
libmarpa-r2-perl[U] 1 Graph - 2.086000~dfsg-6 - 2.086000~dfsg-6
-
Git
2.086000~dfsg-7WARN
22×

22 8.000000
libmatch-simple-perl[U] - Graph - 0.009-2 0.010-1 - 0.010-1
-
Git
0.010-2WARN

--
67 0.010
libmatch-simple-xs-perl[U] - Graph - 0.001-2 - 0.001-2
-
Git
0.001-3WARN
22×
-
60 0.001
libmath-cartesian-product-perl[U] - Graph - 1.009-1 - 1.009-1
-
Git
1.009-2WARN

MA
--
20 1.009
libmessage-passing-amqp-perl[U] - Graph - 0.006-1 0.007-1 - 0.007-1
-
Git
0.007-2
S T U

5 0.007
libmessage-passing-filter-regexp-perl[U] - Graph - 0.05-2 - 0.05-2
-
Git
0.05-3WARN

-
7 0.05
libmessage-passing-perl[U] 1 Graph - 0.116-3 0.116-4 - 0.116-4
-
Git
0.116-5WARN

-
FTBFS
21 0.116
libmessage-passing-zeromq-perl[U] - Graph - 0.010-1 0.010-2 - 0.010-2
-
Git
0.010-3WARN

-
18 0.010
libmethod-autoload-perl[U] - Graph - 0.02-2 - 0.02-2
-
Git
0.02-3WARN

-
94 0.02
libmods-record-perl[U] - Graph - - 0.13-1 - 0.13-1
-
Git
0.13-2
S T U

7 0.13
libmodule-install-authorrequires-perl[U] - Graph - 0.02-1 - 0.02-1
-
Git
0.02-2WARN

-
14 0.02
libmodule-install-authortests-perl[U] - Graph - 0.002-2 - 0.002-2
-
Git
0.002-3WARN

-
85 0.002
libmodule-install-autolicense-perl[U] - Graph - 0.08-1 0.10-1 - 0.10-1
-
Git
0.10-2
S T U

8 0.10
libmodule-install-automanifest-perl[U] - Graph - 0.003-2 0.003-4 - 0.003-4
-
Git
0.003-5


8 0.003
libmodule-install-contributors-perl[U] - Graph - 0.001-1 - 0.001-1
-
Git
0.001-2WARN

-
8 0.001
libmodule-install-copyright-perl[U] - Graph - 0.009-1 - 0.009-1
-
Git
0.009-2WARN

-
7 0.009
libmodule-install-doap-perl[U] - Graph - 0.006-1 - 0.006-1
-
Git
0.006-2WARN

-
9 0.006
libmodule-install-doapchangesets-perl[U] - Graph - 0.206-1 - 0.206-1
-
Git
0.206-2WARN

-
8 0.206
libmodule-install-extratests-perl[U] - Graph - 0.008-1 0.008-2 - 0.008-2
-
Git
0.008-3WARN


6 0.008
libmodule-install-manifestskip-perl[U] - Graph - 0.24-1 - 0.24-1
-
Git
0.24-2WARN

-
12 0.24
libmodule-install-rdf-perl[U] - Graph - 0.009-1 - 0.009-1
-
Git
0.009-2WARN

-
9 0.009
libmodule-install-readmefrompod-perl[U] - Graph - 0.22-1 0.30-3 - 0.30-3
-
Git
0.30-4
S T U

12 0.30
libmodule-install-trustmetayml-perl[U] - Graph - 0.003-2 0.003-3 - 0.003-3
-
Git
0.003-4WARN


9 0.003
libmodule-manifest-skip-perl[U] - Graph - 0.23-1 0.23-2 - 0.23-2
-
Git


80 0.23
libmodule-package-perl[U] - Graph - 0.30-2 - 0.30-2
-
Git
0.30-3WARN

--
12 0.30
libmodule-package-rdf-perl[U] - Graph - 0.014-1 - 0.014-1
-
Git
0.014-2WARN

-
6 0.014
libmoops-perl[U] - Graph - 0.034-1 0.036-1 - 0.036-1
-
Git
0.036-2
S T U

7 0.038
libmoosex-arrayref-perl[U] - Graph - 0.005-1 - 0.005-1
-
Git
0.005-2WARN

-
94 0.005
libmoosex-attributetags-perl[U] 1 Graph - 0.002-1 0.004-1 - 0.004-1
-
Git
0.004-2WARN

-
14 0.005
libmoosex-mungehas-perl[U] - Graph - 0.007-2 0.011-1 - 0.011-1
-
Git
S T U

11 0.011
libmoosex-runnable-perl[U] - Graph - 0.09-1 0.10-1 - 0.10-1
-
Git
0.10-2
S T U

8 0.10
libmoosex-undeftolerant-perl[U] - Graph - 0.20-1 0.21-1 - 0.21-1
-
Git
0.21-2
S T U

13 0.21
libmoosex-xsaccessor-perl[U] - Graph - 0.007-1 0.009-1 - 0.009-1
-
Git
0.009-2
S T U

10 0.009
libmoox-aliases-perl[U] - Graph - 0.001006-1 - 0.001006-1
-
Git
0.001006-2WARN

--
4098 0.001006
libmoox-cmd-perl[U] - Graph - 0.015-1 0.017-1 - 0.017-1
-
Git
0.017-2
S T U

10 0.017
libmoox-configfromfile-perl[U] - Graph - 0.007-1 0.009-2 - 0.009-2
-
Git
0.009-3
S T U

253 0.009
libmoox-file-configdir-perl[U] - Graph - 0.005-1 0.007-2 - 0.007-2
-
Git
0.007-3
S T U

253 0.007
libmoox-log-any-perl[U] - Graph - 0.004004-1 - 0.004004-1
-
Git
0.004004-2WARN

-
20 0.004004
libmoox-options-perl[U] - Graph - 4.023-1 4.103-1 4.103-3 - 4.103-3
-
Git


253 4.103
libmoox-role-logger-perl[U] - Graph - 0.005-1 - 0.005-1
-
Git
0.005-2WARN

-
30 0.005
libmoox-strictconstructor-perl[U] - Graph - 0.008-1 0.010-2 0.011-1 - 0.011-1
-
Git
0.011-2
S T U

216 0.011
libmoox-struct-perl[U] 1 Graph - 0.013-1 0.017-1 0.020-1 - 0.020-1
-
Git
S T U

2004 0.020
libnamespace-sweep-perl[U] - Graph - 0.006-2 - 0.006-2
-
Git
0.006-3WARN

-
30 0.006
libnet-amqp-perl[U] - Graph - 0.06~dfsg-2 - 0.06~dfsg-2
-
Git
0.06~dfsg-3WARN

--
24 0.06
libnet-jabber-bot-perl[U] 1 Graph - 2.1.5-1 - 2.1.5-1
-
Git
2.1.5-2WARN

-
FTBFS
8 2.1.6
libnet-netmask-perl[U] - Graph - 1.9022-1 1.9104-1 - 1.9104-1
-
Git
1.9104-2

MA

8525 1.9104
libnet-statsd-perl[U] - Graph - 0.12-1 - 0.12-1
-
Git
0.12-2WARN

MA
--
5 0.12
libnetsds-kannel-perl[U] - Graph - 1.300-6 - 1.300-6
-
Git
1.300-7WARN


9 1.300
libnetsds-perl[U] - Graph - 1.301-3 - 1.301-3
-
Git
1.301-4WARN


12 1.301
libnetsds-util-perl[U] - Graph - 1.044-4 1.045-1 - 1.045-1
-
Git
1.045-2
S T U

15 1.045
libnumber-fraction-perl[U] - Graph - 2.00-3 2.01-1 - 2.01-1
-
Git
2.01-2
S T U

11 2.01
libowl-directsemantics-perl[U] - Graph - 0.001-2 - 0.001-2
-
Git
0.001-3WARN
S T U
-
2 0.001
libpackage-variant-perl[U] - Graph - 1.003002-1 - 1.003002-1
-
Git
1.003002-2WARN

-
1114 1.003002
libpandoc-elements-perl[U] - Graph - 0.24-1 0.38-1 - 0.38-1
-
Git
0.38-2
S T U

16 0.38
libpandoc-wrapper-perl[U] 1 Graph - - 0.9.0-1 - 0.9.0-1
-
Git
0.9.0-2
S T U

16 0.9.0
libparse-keyword-perl[U] - Graph - 0.08-2 - 0.08-2
-
Git
0.08-3WARN


MA
-
18 0.09
libparser-mgc-perl[U] - Graph - 0.15-1 0.16-1 - 0.16-1
-
Git
0.16-2WARN


49 0.16
libpath-iterator-rule-perl[U] - Graph - 1.009-1 1.014-1 - 1.014-1
-
Git
1.014-2


8111 1.014
libpath-router-perl[U] - Graph - 0.15-1 - 0.15-1
-
Git
0.15-2WARN
S T U
--
8 0.15
libpath-tiny-perl[U] - Graph - 0.100-1 0.108-1
Excuse
0.112-1 - 0.112-1
-
Git
0.112-2
U
MA

26078 0.114
libperl6-export-attrs-perl[U] - Graph - 0.000005-1 0.000006-1 - 0.000006-1
-
Git
0.000006-2
S T U

12 0.000006
libperlanet-perl[U] - Graph - 0.56-3 1.1.3-1 - 1.1.3-1
-
Git
1.1.3-2
S T U

9 1.1.3
libperlx-assert-perl[U] - Graph - 0.904-1+deb9u1 0.905-1 - 0.905-1
-
Git
0.905-2WARN

--
13 0.905
libperlx-define-perl[U] - Graph - - 0.101-4 - 0.101-4
-
Git
0.101-5


7 0.101
libperlx-maybe-perl[U] - Graph - 1.001-1 1.201-1 - 1.201-1
-
Git
1.201-2


74 1.201
libperlx-maybe-xs-perl[U] - Graph - 1.001-2 - 1.001-2
-
Git
1.001-3WARN
22×
-
65 1.001
libplack-middleware-crossorigin-perl[U] - Graph - 0.012-1 0.013-1 - 0.013-1
-
Git
0.013-2
S T U

14 0.014
libplack-middleware-expires-perl[U] - Graph - 0.06-1 - 0.06-1
-
Git
0.06-2WARN

-
17 0.06
libplack-middleware-file-sass-perl[U] - Graph - 0.03-4 - 0.03-4
-
Git
0.03-5WARN
S T U
-
2 0.03
libplack-middleware-logany-perl[U] - Graph - 0.001-1 - 0.001-1
-
Git
0.001-2WARN

--
3 0.001
libplack-middleware-logerrors-perl[U] - Graph - 0.002-1 0.003-1 - 0.003-1
-
Git
0.003-2
S T U

8 0.003
libplack-middleware-logwarn-perl[U] - Graph - 0.001002-1 - 0.001002-1
-
Git
0.001002-2WARN

--
2 0.001002
libplack-test-anyevent-perl[U] - Graph - 0.06-1 0.08-1 - 0.08-1
-
Git
0.08-2